/*     1084015 : 타이틀 텍스트      */
.title__1084015__ {font-size:0}
.title__1084015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1084015__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1084015__.style_top p {padding-top:10px}
.title__1084015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1084015__.style_right p {padding-right:14px}
.title__1084015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1084015__.style_bottom p {padding-bottom:12px}
.title__1084015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1084015__.style_left p {padding-left:14px}
.title__1084015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1084015__.style_circle1 p {padding-left:18px}
.title__1084015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1084015__.style_circle2 p {padding-left:18px}
.title__1084015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1084015__ p {font-size:24px}
	.title__1084015__.style_top p:before {width:24px}
	.title__1084015__.style_right p:before {height:24px}
	.title__1084015__.style_bottom p:before {width:24px}
	.title__1084015__.style_left p:before {height:24px}
}

/*     1084025 : 공백      */
.solid_line__1084025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1084025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1084025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1084025__ {height:30px}
}

/*     1083615 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1083615__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000; letter-spacing:-0.02em;}

.html__1083615__ {display:flex; justify-content:space-between; flex-wrap:wrap;}
.html__1083615__ .item {width:calc(33.333% - 20px); border:1px solid #e1e1e1;  box-shadow: 10px 10px 10px #00000005; border-radius: 30px; background:url('/img_up/shop_pds/ehompy0613/build/option/sub4_2_bg1710478747.png') no-repeat  291% -60%; overflow:hidden; display:flex; flex-direction: column;    justify-content: space-between;}

.html__1083615__ .item .cap {padding: 3.5em 4em 4.3em ;}
.html__1083615__ .item .title {font-size:22px; font-weight:700; border-bottom:1px solid #e1e1e1; padding: 0 0 .6em 0; margin : 0 0 .3em 0;}
.html__1083615__ .item .title .num {color:#026bf8; font-weight:700; padding: 0 .2em 0 0;}
.html__1083615__ .item .conts ul {margin:1em 0 0 0; padding:0 0 0 24px; list-style:none;}
.html__1083615__ .item .conts ul li {font-size:18px; line-height:2em;}
.html__1083615__ .item .conts ul li:before {content: "\2022";  color: #004dc1;  display: inline-block;  width: 1em;  margin-left: -1em;}

.html__1083615__ .item .figure {width:100%; height:260px; box-shadow: 0 -16px 49px rgba(0,0,0,0.1);}
.html__1083615__ .item .figure img {display:block; width:100%; object-position:center;}

@media (max-width:1023px) {
.html__1083615__ .item {width:100%; border-radius:10px;}
.html__1083615__ .item:not(:last-child) {margin: 0 0 1em 0;}

.html__1083615__ .item .cap {padding: .9em 1em 2.2em;}
.html__1083615__ .item .title {font-size:18px; padding: 0 .2em 0.5em .2em;}
.html__1083615__ .item .conts ul li {font-size:16px; line-height:1.5em;}

.html__1083615__ .item .figure {height:unset;}
}

